<resources>
    <!--<string name="app_name">好玩</string>-->

    <string name="manage_app">管理应用</string>

    <string name="getvalicode">获取验证码</string>
    <string name="user_agreement">本《协议》是用户与成都好玩之家科技有限公司之间所订立的的法律协议，用以描述好玩APP向您提供服务及您使用服务所涉及的详细规定。因此，请您于注册成为好玩用户或开始使用好玩提供服务（包括但不限于好玩 Android 版、iOS 版）前，切实详细地阅读本条款的所有内容，只要您完成注册或开始使用好玩提供的任何服务，即表示您已无条件接受了本条款的相关规定及好玩就此公布的各项管理规定，并愿意受其约束。如果发生纠纷，您应自行承担事实上未认真阅读本条款的责任，不得以未仔细阅读为由进行抗辩。
1.释义
1.1成都云端助手科技有限公司为好玩APP（以下简称“好玩”）的所有者及经营者，完全按照其发布的服务条款和操作规则提供基于互联网以及移动互联网的相关服务（以下简称“网络服务”）。
1.2 好玩是指由成都云端助手科技有限公司提供技术标准并通过这些标准开发应用，最终通过好玩App开放平台发布这些应用和服务以供用户使用。
1.3“用户”是指所有直接或间接使用好玩APP开放平台中提供的各种应用和服务的用户。
1.4 “第三方”是指通过好玩APP提供的各种平台和服务，开发自己的应用或客户端，提供给好玩用户使用的第三方合作单位或开发者。
1.5好玩帐号是指用户在好玩APP自行注册获得的好玩APP通行证。
1.6 “应用”是指由第三方或成都云端助手科技有限公司的可向用户提供各种服务的应用程序。
1.7 个人隐私信息是指那些能够对用户进行个人辨识或涉及个人通信的信息，包括下列信息：用户的姓名，身份证号，手机号码，IP地址，电子邮件地址信息。
1.8非个人隐私信息是指用户对应用的操作状态以及使用习惯等一些明确且客观反映在好玩APP服务器端的基本记录信息和其他一切个人隐私信息范围外的普通信息。
1.9 游戏后台数据，指您或其他用户登录、显示、运行、截屏及/或以其他的方式使用网络游戏的过程中产生的被服务器软件所实时记录、存储的各种数字、字母、符号和模拟量等的统称，它以计算机语言的形式反映您或其他用户登录、显示、运行、截屏及/或以其他的方式使用网络游戏的过程及结果，包括但不限于记录用户上述行为的游戏日志以及游戏安全系统检测并记录下来的安全日志。
1.10 游戏大厅，指成都云端助手科技邮箱公司开发的、并单独享有全部著作权及其他知识产权的一款用来为用户提供用户游戏下载、安装、启动、登录、在线使用、链接服务和/或其他相关服务的网络游戏平台。
1.11 平台内游戏，指成都云端助手科技有限公司自主开发的、与合作单位共同开发和/或从合作单位引进的代理运营或者联合运营的计算机网络游戏、网络游戏、电视游戏和/或手机游戏，即指玩家登录好玩后看到的所列的所有游戏的统称，或者其中的某一款游戏；亦或指上述游戏所对应的软件。具体所指，依上下文而定。
1.12 游戏论坛，指好玩APP内供您及其他用户就成都云端助手科技有限公司的游戏或者其他与成都云端助手科技有限公司有合作关系的网络游戏进行交流的电子公告板(即BBS论坛)。
2.授权范围
2.1 用户通过开放平台使用第三方提供的应用和服务时，在获得用户授权的前提下，第三方将获取用户的个人资料和内容信息，第三方获取用户资料和内容信息的范围由用户所授权的范围而定，上述用户资料或内容信息可能涉及但不限于用户的ID、昵称、头像、性别、年龄、地域等。用户在包括但不限于以下情境中可能将授权第三方获取自己的个人资料和内容信息：
（1）用户同意使用自己的好玩账号登录第三方应用；
（2）用户同意第三方应用获取自己的个人资料，以便提供相应的产品和服务。
2.2上述情况下，好玩APP将不对用户在使用第三方应用和服务中授权给第三方使用的个人信息或个人隐私信息泄露承担责任。好玩APP提醒用户在使用第三方应用时需要注意保护自己的个人资料信息及个人隐私信息，避免泄露。
2.3 用户需清楚即使用户使用之后删除第三方的应用或取消了对第三方应用的授权，也有可能发生第三方保留这些资料和信息的情况，基于此种情况产生的任何纠纷由第三方与用户协商解决，好玩APP开放平台不承担任何责任。
3.用户使用须知
用户在使用第三方提供的产品和服务时，需要了解以下内容：
3.1 好玩APP开放平台会提供第三方的应用供用户选择使用，用户应在获得第三方合法授权的情况下使用该应用，并由第三方就用户在使用该等第三方应用时遭受的损害承担责任。
3.2 好玩APP开放平台将登载第三方的应用介绍，该介绍是好玩依照第三方提供的情况，对该等应用所作的简要介绍。用户应知悉并理解，该简要介绍并非对相关应用的完整、全面和细致的描述。同时，好玩APP并不对该等应用的功能、性质及其他情况作任何明示的或者默示的担保。如对前述情况有所疑问，用户应当与该第三方直接联系。
3.3 好玩APP开放平台对平台上提供的第三方应用具有审核管理权，并有权在不通知用户的情况下，对第三方应用进行下架处理，在尽力保障用户权利不受侵犯的前提下，好玩将尽力降低由此对用户造成的影响。
3.4好玩APP或第三方将根据市场与技术的发展，向用户提供与应用相关的各种互联网以及移动通信增值服务，包括免费和收费的增值服务。如相关服务由免费变更为收费服务，好玩或第三方将以适当的形式通知，用户可自主选择接受或拒绝收费服务。
3.5 好玩APP开放平台提示用户，第三方的相关要求可能会以“软件使用许可协议”、“授权协议”或者其他的形式要求用户直接予以确认，用户一旦予以确认，则该等“软件使用许可协议”或“授权协议”将成为本《协议》不可分割的组成部分，与本《协议》具有同等的法律效力。且如该等要求需要用户遵守而您没有遵守时，该第三方或者国家司法机关可能会对您提起诉讼、罚款或其他的制裁措施，且要求好玩APP给予协助。
3.6好玩开放平台提供的第三方应用，仅仅是与好玩存在有效合作关系的第三方提供的应用，好玩并不保证将会永久地提供该应用，也不保证将来不会使用该第三方的其他的应用，且不保证将来不会使用非该第三方的同类型或不同类型的应用。
4.隐私保护
4.1保护用户隐私是好玩的一项基本政策，好玩保证不对外公开或向第三方提供单个用户的注册资料及用户在使用网络服务时存储在好玩的非公开内容，但下列情况除外：
4.1.1事先获得用户的明确授权；
4.1.2根据有关的法律法规的强制性要求；
4.1.3按照相关政府主管部门的要求；
4.1.4为维护社会公众的利益；
4.1.5为维护好玩的合法权益。
4.2好玩可能会与第三方合作向用户提供相关的网络服务，在此情况下，如该第三方同意承担与好玩同等的保护用户隐私的责任，则好玩有权将用户的注册资料等提供给该第三方。
4.3在不透露单个用户隐私资料的前提下，好玩有权对整个用户数据库进行分析并对用户数据库进行商业上的利用。
4.4为了运营和改善好玩的技术和服务，好玩将可能会自己收集使用用户的非个人隐私信息，这将有助于向用户提供更好的用户体验和提高我们的服务质量。
4.5 好玩使用用户个人信息的情况包括：
4.5.1因用户使用好玩特定功能或因用户要求好玩或合作单位提供特定服务时，好玩或合作单位则需要把用户的信息提供给与此相关联的第三方；
4.5.2 在不透露用户个人隐私信息的前提下，好玩有权将非个人隐私信息进行商业上的利用。
4.6 好玩制定了以下四项隐私权保护原则，指导我们如何来处理产品中涉及到用户隐私权和用户信息等方面的问题：
（1）利用我们收集的信息为用户提供有价值的产品和服务。
（2）开发符合隐私权标准和隐私权惯例的产品。
（3）将个人信息的收集透明化，并由权威第三方监督。
（4）尽最大的努力保护我们掌握的信息。
5.免责声明
5.1好玩不担保网络服务一定能满足用户的要求，也不担保网络服务不会中断，对网络服务的及时性、安全性、准确性也都不作担保。
5.2用户理解并同意：通过好玩APP的产品和服务取得的任何信息、资料，是否信任及使用，完全取决于用户自己，并由用户承担由该等信任及使用带来的系统受损、资料丢失以及其它任何风险。好玩APP对在产品和服务中提及的任何商品购物服务、交易进程、尤其是第三方发出的信息，都不作担保。
5.3对于因电信系统或互联网网络故障、计算机故障或病毒、信息损坏或丢失、计算机系统问题或其它任何不可抗力原因而产生损失，好玩不承担任何责任，但将尽力减少因此而给用户造成的损失和影响。
5.4 由于用户个人失误、错误或不当操作导致的任何后果，由用户自行承担责任，好玩APP不予任何赔偿或补偿。
5.5在适用法律许可的最大范围内，发生下列情形之一时，为了游戏网站和服务器的持续稳定运行，好玩APP有权不经提前通知，终止或中断游戏服务器所提供之全部或部分服务，对因此而产生的不便或损失，好玩APP对用户或第三人均不承担任何责任：
（1）定期检查或施工，更新软硬件等；
（2）服务器遭受损害，无法正常运作；
（3）突发性的软硬件设备与电子通信设备故障；
（4）网络提供商线路或其他故障；
（5）在紧急情况之下依照法律的规定或为用户及第三者之人身安全；
（6）第三方原因或其他不可抗力的情形。
6.知识产权及信息所有权
6.1 好玩APP通过产品和服务提供的游戏软件（包括具备客户端软件及不具备客户端软件的游戏）、其他软件、信息、作品及资料，其著作权、专利权、商标专用权及其它知识产权，均为好玩APP或其相应权利人所有。除非事先经 好玩APP书面合法授权，或法律另有明文规定，任何人不得擅自以任何形式使用、复制、传播、伪造、模仿、修改、改编、翻译、汇编、出版、进行反编译或反汇编等反向工程，否则好玩APP有权立即终止向用户提供产品和服务，并依法追究其知识产权侵权责任，要求用户赔偿好玩APP的一切损失。
6.2 用户在使用产品和服务过程中产生并储存于好玩APP服务器中的任何数据信息（包括但不限于帐号数据信息、角色数据信息、等级物品数据信息等，但用户的姓名、身份证号、电话号码等个人身份数据信息除外）属于游戏或游戏平台的一部分，由好玩APP所有并进行管理，用户有权在遵守游戏规则的前提下通过好玩APP指定的途径对属于自身帐号的数据信息进行修改、转移、处分。
6.3 为保证准确及避免争议，本协议涉及到的有关技术方面的数据、信息，用户同意以好玩APP服务器所储存的数据作为判断标准。好玩APP保证该数据的真实性。
7.服务变更、中断与终止
7.1 好玩所提供的服务存在因包括不可抗力、计算机病毒或黑客攻击、系统不稳定、您所在位置、通信线路、好玩自身运营调整、合作伙伴调整等因素造成的服务中断或不能满足您要求的风险。
7.2 好玩可能随时变更、中断或终止部分或全部的服务且无需另行对您进行通知，请注意定期对您存放在好玩网络服务上的数据进行备份，以避免损失。
7.3 如您欲使用好玩提供的服务，须承担以上风险，好玩对您或任何第三人由此遭受的损害均不承担赔偿责任。
8.损害赔偿
用户若违反本协议或可适用的法律法规，导致好玩APP的母公司、子公司、其他关联公司、附属机构及其人员，受雇人、代理人及其他一切相关履行辅助人员因此受到损害或支出任何衍生费用（包括但不限于支付上述法律主体须就用户的违约或违法行为所进行的一切辩护或索偿诉讼及相关和解之法律费用），用户应承担补偿相关费用及支付损害赔偿的责任。
9.法律及争议解决
9.1本《协议》适用中华人民共和国法律。
9.2因本《协议》引起的或与本《协议》有关的任何争议，各方应友好协商解决；协商不成的，任何一方均可将有关争议提交至成都市高新区人民法院。
10.其他条款
10.1如果本协议中的任何条款无论因何种原因完全或部分无效或不具有执行力，或违反任何适用的法律，则该条款被视为删除，但本协议的其余条款仍应有效并且有约束力。
10.2 好玩有权随时根据有关法律、法规的变化以及公司经营状况和经营策略的调整等修改本协议，而无需另行单独通知用户。修改后的协议会在好玩开放平台提供的授权页面上公布。当发生有关争议时，以最新的协议文本为准。如果不同意好玩对本协议相关条款所做的修改，用户有权停止使用好玩APP。如果用户继续使用好玩，则视为用户接受好玩对本协议相关条款所做的修改。
10.3好玩在法律允许的最大范围内对本协议拥有解释权与修改权。</string>
    <string name="service_agreement">本《协议》是用户与成都优盟科技有限公司之间所订立的的法律协议，用以描述半袋米APP向您提供服务及您使用服务所涉及的详细规定。因此，请您于注册成为半袋米用户或开始使用半袋米提供服务（包括但不限于半袋米 Android 版、iOS 版）前，切实详细地阅读本条款的所有内容，只要您完成注册或开始使用半袋米提供的任何服务，即表示您已无条件接受了本条款的相关规定及半袋米就此公布的各项管理规定，并愿意受其约束。如果发生纠纷，您应自行承担事实上未认真阅读本条款的责任，不得以未仔细阅读为由进行抗辩。
1.释义
1.1成都云端助手科技有限公司为半袋米APP（以下简称“半袋米”）的所有者及经营者，完全按照其发布的服务条款和操作规则提供基于互联网以及移动互联网的相关服务（以下简称“网络服务”）。
1.2 半袋米是指由成都云端助手科技有限公司提供技术标准并通过这些标准开发应用，最终通过半袋米App开放平台发布这些应用和服务以供用户使用。
1.3“用户”是指所有直接或间接使用半袋米APP开放平台中提供的各种应用和服务的用户。
1.4 “第三方”是指通过半袋米APP提供的各种平台和服务，开发自己的应用或客户端，提供给半袋米用户使用的第三方合作单位或开发者。
1.5半袋米帐号是指用户在半袋米APP自行注册获得的半袋米APP通行证。
1.6 “应用”是指由第三方或成都云端助手科技有限公司的可向用户提供各种服务的应用程序。
1.7 个人隐私信息是指那些能够对用户进行个人辨识或涉及个人通信的信息，包括下列信息：用户的姓名，身份证号，手机号码，IP地址，电子邮件地址信息。
1.8非个人隐私信息是指用户对应用的操作状态以及使用习惯等一些明确且客观反映在半袋米APP服务器端的基本记录信息和其他一切个人隐私信息范围外的普通信息。
1.9 游戏后台数据，指您或其他用户登录、显示、运行、截屏及/或以其他的方式使用网络游戏的过程中产生的被服务器软件所实时记录、存储的各种数字、字母、符号和模拟量等的统称，它以计算机语言的形式反映您或其他用户登录、显示、运行、截屏及/或以其他的方式使用网络游戏的过程及结果，包括但不限于记录用户上述行为的游戏日志以及游戏安全系统检测并记录下来的安全日志。
1.10 游戏大厅，指成都云端助手科技邮箱公司开发的、并单独享有全部著作权及其他知识产权的一款用来为用户提供用户游戏下载、安装、启动、登录、在线使用、链接服务和/或其他相关服务的网络游戏平台。
1.11 平台内游戏，指成都云端助手科技有限公司自主开发的、与合作单位共同开发和/或从合作单位引进的代理运营或者联合运营的计算机网络游戏、网络游戏、电视游戏和/或手机游戏，即指玩家登录半袋米后看到的所列的所有游戏的统称，或者其中的某一款游戏；亦或指上述游戏所对应的软件。具体所指，依上下文而定。
1.12 游戏论坛，指半袋米APP内供您及其他用户就成都云端助手科技有限公司的游戏或者其他与成都云端助手科技有限公司有合作关系的网络游戏进行交流的电子公告板(即BBS论坛)。
2.授权范围
2.1 用户通过开放平台使用第三方提供的应用和服务时，在获得用户授权的前提下，第三方将获取用户的个人资料和内容信息，第三方获取用户资料和内容信息的范围由用户所授权的范围而定，上述用户资料或内容信息可能涉及但不限于用户的ID、昵称、头像、性别、年龄、地域等。用户在包括但不限于以下情境中可能将授权第三方获取自己的个人资料和内容信息：
（1）用户同意使用自己的半袋米账号登录第三方应用；
（2）用户同意第三方应用获取自己的个人资料，以便提供相应的产品和服务。
2.2上述情况下，半袋米APP将不对用户在使用第三方应用和服务中授权给第三方使用的个人信息或个人隐私信息泄露承担责任。半袋米APP提醒用户在使用第三方应用时需要注意保护自己的个人资料信息及个人隐私信息，避免泄露。
2.3 用户需清楚即使用户使用之后删除第三方的应用或取消了对第三方应用的授权，也有可能发生第三方保留这些资料和信息的情况，基于此种情况产生的任何纠纷由第三方与用户协商解决，半袋米APP开放平台不承担任何责任。
3.用户使用须知
用户在使用第三方提供的产品和服务时，需要了解以下内容：
3.1 半袋米APP开放平台会提供第三方的应用供用户选择使用，用户应在获得第三方合法授权的情况下使用该应用，并由第三方就用户在使用该等第三方应用时遭受的损害承担责任。
3.2 半袋米APP开放平台将登载第三方的应用介绍，该介绍是半袋米依照第三方提供的情况，对该等应用所作的简要介绍。用户应知悉并理解，该简要介绍并非对相关应用的完整、全面和细致的描述。同时，半袋米APP并不对该等应用的功能、性质及其他情况作任何明示的或者默示的担保。如对前述情况有所疑问，用户应当与该第三方直接联系。
3.3 半袋米APP开放平台对平台上提供的第三方应用具有审核管理权，并有权在不通知用户的情况下，对第三方应用进行下架处理，在尽力保障用户权利不受侵犯的前提下，半袋米将尽力降低由此对用户造成的影响。
3.4半袋米APP或第三方将根据市场与技术的发展，向用户提供与应用相关的各种互联网以及移动通信增值服务，包括免费和收费的增值服务。如相关服务由免费变更为收费服务，半袋米或第三方将以适当的形式通知，用户可自主选择接受或拒绝收费服务。
3.5 半袋米APP开放平台提示用户，第三方的相关要求可能会以“软件使用许可协议”、“授权协议”或者其他的形式要求用户直接予以确认，用户一旦予以确认，则该等“软件使用许可协议”或“授权协议”将成为本《协议》不可分割的组成部分，与本《协议》具有同等的法律效力。且如该等要求需要用户遵守而您没有遵守时，该第三方或者国家司法机关可能会对您提起诉讼、罚款或其他的制裁措施，且要求半袋米APP给予协助。
3.6半袋米开放平台提供的第三方应用，仅仅是与半袋米存在有效合作关系的第三方提供的应用，半袋米并不保证将会永久地提供该应用，也不保证将来不会使用该第三方的其他的应用，且不保证将来不会使用非该第三方的同类型或不同类型的应用。
4.隐私保护
4.1保护用户隐私是半袋米的一项基本政策，半袋米保证不对外公开或向第三方提供单个用户的注册资料及用户在使用网络服务时存储在半袋米的非公开内容，但下列情况除外：
4.1.1事先获得用户的明确授权；
4.1.2根据有关的法律法规的强制性要求；
4.1.3按照相关政府主管部门的要求；
4.1.4为维护社会公众的利益；
4.1.5为维护半袋米的合法权益。
4.2半袋米可能会与第三方合作向用户提供相关的网络服务，在此情况下，如该第三方同意承担与半袋米同等的保护用户隐私的责任，则半袋米有权将用户的注册资料等提供给该第三方。
4.3在不透露单个用户隐私资料的前提下，半袋米有权对整个用户数据库进行分析并对用户数据库进行商业上的利用。
4.4为了运营和改善半袋米的技术和服务，半袋米将可能会自己收集使用用户的非个人隐私信息，这将有助于向用户提供更好的用户体验和提高我们的服务质量。
4.5 半袋米使用用户个人信息的情况包括：
4.5.1因用户使用半袋米特定功能或因用户要求半袋米或合作单位提供特定服务时，半袋米或合作单位则需要把用户的信息提供给与此相关联的第三方；
4.5.2 在不透露用户个人隐私信息的前提下，半袋米有权将非个人隐私信息进行商业上的利用。
4.6 半袋米制定了以下四项隐私权保护原则，指导我们如何来处理产品中涉及到用户隐私权和用户信息等方面的问题：
（1）利用我们收集的信息为用户提供有价值的产品和服务。
（2）开发符合隐私权标准和隐私权惯例的产品。
（3）将个人信息的收集透明化，并由权威第三方监督。
（4）尽最大的努力保护我们掌握的信息。
5.免责声明
5.1半袋米不担保网络服务一定能满足用户的要求，也不担保网络服务不会中断，对网络服务的及时性、安全性、准确性也都不作担保。
5.2用户理解并同意：通过半袋米APP的产品和服务取得的任何信息、资料，是否信任及使用，完全取决于用户自己，并由用户承担由该等信任及使用带来的系统受损、资料丢失以及其它任何风险。半袋米APP对在产品和服务中提及的任何商品购物服务、交易进程、尤其是第三方发出的信息，都不作担保。
5.3对于因电信系统或互联网网络故障、计算机故障或病毒、信息损坏或丢失、计算机系统问题或其它任何不可抗力原因而产生损失，半袋米不承担任何责任，但将尽力减少因此而给用户造成的损失和影响。
5.4 由于用户个人失误、错误或不当操作导致的任何后果，由用户自行承担责任，半袋米APP不予任何赔偿或补偿。
5.5在适用法律许可的最大范围内，发生下列情形之一时，为了游戏网站和服务器的持续稳定运行，半袋米APP有权不经提前通知，终止或中断游戏服务器所提供之全部或部分服务，对因此而产生的不便或损失，半袋米APP对用户或第三人均不承担任何责任：
（1）定期检查或施工，更新软硬件等；
（2）服务器遭受损害，无法正常运作；
（3）突发性的软硬件设备与电子通信设备故障；
（4）网络提供商线路或其他故障；
（5）在紧急情况之下依照法律的规定或为用户及第三者之人身安全；
（6）第三方原因或其他不可抗力的情形。
6.知识产权及信息所有权
6.1 半袋米APP通过产品和服务提供的游戏软件（包括具备客户端软件及不具备客户端软件的游戏）、其他软件、信息、作品及资料，其著作权、专利权、商标专用权及其它知识产权，均为半袋米APP或其相应权利人所有。除非事先经 半袋米APP书面合法授权，或法律另有明文规定，任何人不得擅自以任何形式使用、复制、传播、伪造、模仿、修改、改编、翻译、汇编、出版、进行反编译或反汇编等反向工程，否则半袋米APP有权立即终止向用户提供产品和服务，并依法追究其知识产权侵权责任，要求用户赔偿半袋米APP的一切损失。
6.2 用户在使用产品和服务过程中产生并储存于半袋米APP服务器中的任何数据信息（包括但不限于帐号数据信息、角色数据信息、等级物品数据信息等，但用户的姓名、身份证号、电话号码等个人身份数据信息除外）属于游戏或游戏平台的一部分，由半袋米APP所有并进行管理，用户有权在遵守游戏规则的前提下通过半袋米APP指定的途径对属于自身帐号的数据信息进行修改、转移、处分。
6.3 为保证准确及避免争议，本协议涉及到的有关技术方面的数据、信息，用户同意以半袋米APP服务器所储存的数据作为判断标准。半袋米APP保证该数据的真实性。
7.服务变更、中断与终止
7.1 半袋米所提供的服务存在因包括不可抗力、计算机病毒或黑客攻击、系统不稳定、您所在位置、通信线路、半袋米自身运营调整、合作伙伴调整等因素造成的服务中断或不能满足您要求的风险。
7.2 半袋米可能随时变更、中断或终止部分或全部的服务且无需另行对您进行通知，请注意定期对您存放在半袋米网络服务上的数据进行备份，以避免损失。
7.3 如您欲使用半袋米提供的服务，须承担以上风险，半袋米对您或任何第三人由此遭受的损害均不承担赔偿责任。
8.损害赔偿
用户若违反本协议或可适用的法律法规，导致半袋米APP的母公司、子公司、其他关联公司、附属机构及其人员，受雇人、代理人及其他一切相关履行辅助人员因此受到损害或支出任何衍生费用（包括但不限于支付上述法律主体须就用户的违约或违法行为所进行的一切辩护或索偿诉讼及相关和解之法律费用），用户应承担补偿相关费用及支付损害赔偿的责任。
9.法律及争议解决
9.1本《协议》适用中华人民共和国法律。
9.2因本《协议》引起的或与本《协议》有关的任何争议，各方应友好协商解决；协商不成的，任何一方均可将有关争议提交至成都市高新区人民法院。
10.其他条款
10.1如果本协议中的任何条款无论因何种原因完全或部分无效或不具有执行力，或违反任何适用的法律，则该条款被视为删除，但本协议的其余条款仍应有效并且有约束力。
10.2 半袋米有权随时根据有关法律、法规的变化以及公司经营状况和经营策略的调整等修改本协议，而无需另行单独通知用户。修改后的协议会在半袋米开放平台提供的授权页面上公布。当发生有关争议时，以最新的协议文本为准。如果不同意半袋米对本协议相关条款所做的修改，用户有权停止使用半袋米APP。如果用户继续使用半袋米，则视为用户接受半袋米对本协议相关条款所做的修改。
10.3半袋米在法律允许的最大范围内对本协议拥有解释权与修改权。</string>

</resources>
